Skip site navigation (1) Skip section navigation (2)

pgbouncer - pgbouncer: require libevent 1.2+

From: mkz(at)pgfoundry(dot)org (User Mkz)
To: pgsql-committers(at)postgresql(dot)org
Subject: pgbouncer - pgbouncer: require libevent 1.2+
Date: 2008-06-25 17:58:37
Message-ID: 20080625175837.EC50117AE6FB@pgfoundry.org (view raw or flat)
Thread:
Lists: pgsql-committers
Log Message:
-----------
require libevent 1.2+

Modified Files:
--------------
    pgbouncer:
        configure.ac (r1.34 -> r1.35)
        (http://cvs.pgfoundry.org/cgi-bin/cvsweb.cgi/pgbouncer/pgbouncer/configure.ac.diff?r1=1.34&r2=1.35)

pgsql-committers by date

Next:From: User MkzDate: 2008-06-25 18:03:20
Subject: pgbouncer - pgbouncer: tag 1.2rc1
Previous:From: User MkzDate: 2008-06-25 17:39:16
Subject: pgbouncer - pgbouncer: News for 1.2

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group